## Description

convert diffusion-weighted images to tensor images.

syntax: dwi2tensor [ options ] dwi tensor

## Arguments

dwi | the input diffusion-weighted image.
tensor | the output diffusion tensor image.

## Options

-grad encoding

specify the diffusion-weighted gradient scheme used in the acquisition. The program will normally attempt to use the encoding stored in image header.

encoding | the gradient encoding, supplied as a 4xN text file with each line is in the format [ X Y Z b ], where [ X Y Z ] describe the direction of the applied gradient, and b gives the b-value in units (1000 s/mm^2).

-ignoreslices slice volumes

ignore the image slices specified when computing the tensor.

slice | the z coordinate of the slice to be ignored
volumes | the volume numbers of the slice to be ignored

-ignorevolumes volumes

ignore the image volumes specified when computing the tensor.

volumes | the volumes to be ignored

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.